export interface Anime{
    "mal_id": number,
    "title": string,
    "video_url": string,
    "url": string,
    "image_url": string,
    "type": string,
    "watching_status": number,
    "score": string
    "watched_episodes": number,
    "total_episodes": number,
    "airing_status": number,
    "season_name": string,
    "season_year": number,
    "has_episode_video": boolean,
    "has_promo_video": boolean,
    "has_video": boolean,
    "is_rewatching": boolean,
    "tags": Array<string>,
    "rating": string,
    "start_date": string,
    "end_date": string,
    "watch_start_date": string,
    "watch_end_date": string,
    "days": string,
    "storage": string,
    "priority": string,
    "added_to_list": boolean,
    "studios": Array<string>,
    "licensors": Array<string>
}